PHP 手冊
前一頁 |  | 下一頁

# gzeof

(PHP 3, PHP 4 , PHP 5)

gzeof -- Test for end-of-file on a gz-file pointer

## Description

int gzeof ( resource zp )

Tests the given GZ file pointer for EOF (end-of-file).

## Parameters

zp

  The gz-file pointer. It must be valid, and must point to a file successfully opened by gzopen().

## Return Values

Returns `TRUE` if the gz-file pointer is at EOF or an error occurs; otherwise returns `FALSE`.

前一頁 | 內容 | 下一頁
gzencode | 上一層 | gzfile